<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Texto</title>
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower" rel="stylesheet">
    <style>
        /* ... */
        * {
            margin: 0;
        }

        html {
            font-size: 28px;
        }
        body {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        div {
            font-size: 70px;
        }

        p {
            /* Valores padrões */
            font-size: 1em;
            font-size: 100%;
            font-size: 16px;
            font-size: 12pt;
            
            /* Unidades absolutas */

            font-size: 100px;
            font-size: 72pt;
            font-size: 1in;

            /* Unidades relativas */

            font-size: 2.2em;
            font-size: 2.2rem;
            font-size: 50vh;
            font-size: 10vw;
            
            font-family: monospace;
            font-family: Georgia, serif;
            font-family: Verdana, sans-serif;
            font-family: 'Indie Flower', cursive;

            font-weight: 900;
            font-style: italic;
            text-transform: capitalize;
            /* text-decoration: underline overline line-through; */
            word-spacing: 100px;
            letter-spacing: 40px;
            line-height: 2em;
            text-align: center;

        }

        .botao {
            font-size: 40px;
            text-decoration: none;
            padding: 10px 30px;
            border-radius: 25px;
        }

        .destaque {
            color: white;
            background: blue;
            box-shadow: 2px 2px 1px 1px #000;
        }

        .destaque:active {
            box-shadow: none;
        }
    </style>
</head>

<body>
    <div>
        <p>
            Que texto
            <br>legal!!!
        </p>
    </div>
    <a href="http://google.com" class="botao destaque">Google</a>
</body>

</html>